## ruby-emot 0.0.4

=== debian/changelog ===
ruby-emot (0.0.4-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-script-but-no-ruby-dep
    and ruby-interpreter-is-deprecated
  * eliminate lintian warning: older-debian-watch-file-standard
  * eliminate lintian warning: update-debian-copyright
  * d/watch: fix project name
  * set Rules-Requires-Root as no.
  * Bump compat 13
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 18 Jul 2022 18:20:41 +0900

ruby-emot (0.0.4-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * d/control: update Vcs-{Git,Browser}. use salsa
  * d/copyright: fix insecure-copyright-format-uri
  * d/{control,compat}: Bump compat 12
  * d/control: Bump Standard Version 4.4.0
  * Update watch
  * d/control: Fix desc.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 28 Jul 2019 18:02:40 +0900

ruby-emot (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #806522)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 27 Nov 2015 17:50:25 +0900
