=== debian/control ===
Source: ruby-emot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-thor
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-emot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-emot
Homepage: https://github.com/melborne/emot
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-emot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Yet another emoji handler
 Yet another emoji handler for Ruby. It contains 870 emojis with its
 name and codepoint, but not contains emoji fonts or images.
 .
 All names of emojis are from "Emoji cheat sheet for Campfire and GitHub"
 - http://www.emoji-cheat-sheet.com/
