=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/emot-$1\.tar\.gz/ \
  https://github.com/melborne/emot/tags .*/v?(\d\S*)\.tar\.gz
